<template>
  <div class="page">
    <b-container fluid class="mb-4">
      <the-navbar/>
      <div class="pt-5 px-3 px-md-5 container">
        <equipment-page/>
      </div>
    </b-container>
  </div>
</template>

<script>
import TheNavbar from "~/components/TheNavbar.vue";
import EquipmentPage from "~/components/EquipmentPage.vue";
export default {
  components: {
    TheNavbar,
    EquipmentPage
  },
  validate({ params }) {
    return /^\d+$/.test(params.id);
  }
};
</script>

<style>
</style>
